
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ODataSample", "ODataSample\ODataSample.csproj", "{30E3CE09-0B8A-469F-8F31-C32D37DB80B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightODataSample", "SilverlightODataSample\SilverlightODataSample.csproj", "{15E40C89-8056-4B47-B517-8141616301F3}"
	ProjectSection(ProjectDependencies) = postProject
		{30E3CE09-0B8A-469F-8F31-C32D37DB80B7} = {30E3CE09-0B8A-469F-8F31-C32D37DB80B7}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{30E3CE09-0B8A-469F-8F31-C32D37DB80B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30E3CE09-0B8A-469F-8F31-C32D37DB80B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30E3CE09-0B8A-469F-8F31-C32D37DB80B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30E3CE09-0B8A-469F-8F31-C32D37DB80B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{15E40C89-8056-4B47-B517-8141616301F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15E40C89-8056-4B47-B517-8141616301F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15E40C89-8056-4B47-B517-8141616301F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15E40C89-8056-4B47-B517-8141616301F3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
